/* Feedback form */
#pageFeedbackCont {
	clear:both;
	border:1px solid #99C9F2;
	background:none repeat scroll 0 0 #E6EFF6;
	margin: 0 20px 20px 23%;
	width: 670px;
	padding: 20px;
	font-size: 1.1em;
}

#pageFeedbackCont h2 {
	background:url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034724/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/bubble2.gif/$FILE/bubble2.gif") no-repeat scroll left 1px transparent;
	font-size:1.2em;
	height:25px;
	padding-left:30px;
}

p.question {
	float:left;
	width:190px;
	margin:2px 0 15px;
}
p.success {
    background: url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034724/https://www.health.gov.au/internet/yourhealth/publishing.nsf/AttachmentsByTitle/tick.gif/$FILE/tick.gif") no-repeat scroll left 0 transparent;
    color: green;
    display: block;
	font-weight: bold;
    margin:0 0 10px 190px;
    padding: 2px 25px 5px 23px;
	line-height: 1.6em;
}
p.failure {
    background: url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034724/https://www.health.gov.au/internet/yourhealth/publishing.nsf/AttachmentsByTitle/cross.gif/$FILE/cross.gif") no-repeat scroll left 0 transparent;
    color: red;
    display: block;
	font-weight: bold;
    margin:0 0 10px 190px;
    padding: 5px 25px 0 23px;
	line-height: 1.6em;
}
#feedbackRate {
	margin: 10px 0;
}
#PageFeedback small {
    clear: left;
    float: left;
    line-height: 1.4em;
    margin-top: 5px;
    width: 190px;
	font-size: 0.9em;
}
form#PageFeedback {
	clear:both;
}
a.privacy {
	float: right;
	font-size: 0.9em;
    margin: -39px 2px 0 0;
}
label.comments {
	float:left;
	width:190px;
	margin-top: 2px;
}

#pageFeedback textarea {
font-family:arial;
font-size:1.1em;
height:80px;
width:430px;
margin:0;
padding:5px;
}

#pageFeedback .button {
font-family:"Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
-moz-border-radius:3px;
-webkit-border-radius:3px 3px 3px 3px;
border-radius:3px 3px 3px 3px;
background-color: #005598;
border:1px solid #005598;
color:#FFF;
cursor:pointer;
display:block;
font-size:12px;
font-weight:700;
line-height:22px;
text-align:center;
margin:13px 0 10px 190px;
padding:6px;
}

#pageFeedback .loading {
background:url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034724/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/loading.gif/$FILE/loading.gif") no-repeat 6px center #005598;
padding-left: 25px;
}

#pageFeedbackCont .button:hover,#pageFeedbackCont .button:focus,#pageFeedbackCont .button:active {
background-color:#004378;
}
form#PageFeedback input.text, form#PageFeedback textarea#feedbackText {
	font-family:Geneva,Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1.4em;
    padding: 6px;
	}
form#PageFeedback textarea#feedbackText { 
    width: 450px;}
form#PageFeedback h3 {
	font-size: 1em;
    margin: 12px 0 2px 190px;
	}
label#captchaLabel {
 margin: 0 0 0 190px;
 }
 label#captchaLabel span {
	font-weight: bold;
	font-style: italic;
 }
 label#captchaLabel span.captcha {
	color: #000000;
    font-size: 1.2em;
    font-style: normal;
    letter-spacing: 3px;
    margin-left: 5px;
 }
input#captchaInput {
margin-left: 5px;
width: 3em;
}
form#PageFeedback a#info {
    font-size: 0.9em;
    font-weight: normal;
    margin-left: 6px;
}
form#PageFeedback p.rpInfo {
    line-height: 1.4em;
    margin: 0 0 0 190px;
}
form#PageFeedback #commentsCount {
	margin: 0 0 0 190px;
}
#questions fieldset {
	border: 0;
	margin-left: -8px;
}
#questions legend {
	float: left;
	color: #000;
	width: 190px;
}
.opt input {
	position: absolute;
	left: -3000px;
	z-index: 0;
}
.opt label {
    background-image: url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034724/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/vote.gif/$FILE/vote.gif");
	background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 0 5px 10px 0;
    text-indent: -3000px;
    width: 51px;
}

.opt .yes label {
	background-position: 0 0;
}
.opt .no label {
	background-position: 0 -25px;
}
.opt .yes label:hover, .opt .yes label:focus, .opt .yes label:active, .opt .yes label.on, .opt .yes label.checked {
	background-position: -51px 0px;
	-moz-box-shadow: 0 0 10px 2px #99C9F2;
	-webkit-box-shadow: 0 0 10px 2px #99C9F2;
	box-shadow: 0 0 10px 2px #99C9F2;
}
.opt .no label:hover, .opt .no label:focus, .opt .no label:active, .opt .no label.on, .opt .no label.checked {
	background-position: -51px -25px;
	-moz-box-shadow: 0 0 10px 2px #99C9F2;
	-webkit-box-shadow: 0 0 10px 2px #99C9F2;
	box-shadow: 0 0 10px 2px #99C9F2;
}
.opt .yes label.checked, .opt .no label.checked {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.success h3 {
    background: url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034724/https://www.health.gov.au/internet/yourhealth/publishing.nsf/AttachmentsByTitle/tick.gif/$FILE/tick.gif") no-repeat scroll left 0 transparent;
    color: green;
    font-size: 1.1em;
    padding-left: 23px;
	padding-bottom: 10px;
}
.success p {
	margin-bottom: 10px;
}





/*
     FILE ARCHIVED ON 3:47:24 May 5, 2013 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:32:28 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
